[Rubygems-developers] Problem with 0.9.0.9

Christopher McGrath c.r.mcgrath at gmail.com
Sun Jan 7 20:42:04 EST 2007


On 8 Jan 2007, at 01:09, Eric Hodel wrote:

> On Jan 7, 2007, at 04:33, Christopher McGrath wrote:
>
>
> What is the output of `sudo gem sources`?
>
> Can you send the contents of /opt/local/lib/ruby/gems/1.8/ 
> source_cache?
>
> Can you then try deleteing the file and trying again?
>

I tried deleting the file just after sending the email and that fixed  
the problem. Alas it means I don't have it to send you. I just tried  
updating another machine from 0.9 and seeing if it had the problem,  
but it worked fine there. I did notice the following error after doing:

sudo gem update --system --source http://onestepback.org/betagems

File not found: 'GPL.txt' (when generating ri docs)

Chris

> -- 
> Eric Hodel - drbrain at segment7.net - http://blog.segment7.net
>
> I LIT YOUR GEM ON FIRE!
>
> _______________________________________________
> Rubygems-developers mailing list
> Rubygems-developers at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rubygems-developers



More information about the Rubygems-developers mailing list